# Generated by Django 2.2.4 on 2019-09-01 08:31

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0008_auto_20190827_1302'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='name',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='Name'),
        ),
    ]
